* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #f6f8f5;
    color: #142019;
}

.pagina {
    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 30px 20px;
}

.card-cpf {
    width: 100%;
    max-width: 660px;

    background: white;

    padding: 45px;

    border-radius: 28px;

    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.passo {
    color: #6c806f;

    font-size: 13px;
    font-weight: bold;

    letter-spacing: 2px;

    margin-bottom: 18px;
}

h1 {
    font-size: 32px;

    margin-bottom: 12px;
}

.descricao {
    color: #64736a;

    font-size: 17px;

    line-height: 1.5;

    margin-bottom: 32px;
}

label {
    display: block;

    font-size: 15px;
    font-weight: bold;

    margin-bottom: 10px;
}

input {
    width: 100%;

    height: 58px;

    padding: 0 18px;

    border: 1px solid #d7ddd9;

    border-radius: 14px;

    font-size: 18px;

    outline: none;

    transition: 0.2s;
}

input:focus {
    border-color: #aaf000;

    box-shadow: 0 0 0 4px rgba(170, 240, 0, 0.15);
}

input::placeholder {
    color: #a5ada8;
}

.seguranca {
    margin-top: 18px;

    color: #718078;

    font-size: 13px;

    line-height: 1.5;
}

button {
    width: 100%;

    height: 58px;

    margin-top: 28px;

    border: none;

    border-radius: 30px;

    background: #b2f000;

    color: #111;

    font-size: 17px;

    font-weight: bold;

    cursor: pointer;

    transition: 0.2s;
}

button:hover {
    background: #a5e600;

    transform: translateY(-1px);

    box-shadow: 0 8px 20px rgba(170, 240, 0, 0.25);
}

button:active {
    transform: scale(0.98);
}


/* CELULAR */

@media (max-width: 600px) {

    .pagina {
        padding: 20px 15px;
    }

    .card-cpf {
        padding: 30px 22px;

        border-radius: 22px;
    }

    h1 {
        font-size: 27px;
    }

    .descricao {
        font-size: 16px;
    }

    input {
        height: 55px;
    }

    button {
        height: 55px;
    }

    /* ========================================
   MENSAGEM CPF
======================================== */

    .mensagem-cpf {
        min-height: 20px;

        margin-top: 8px;

        font-size: 13px;

        font-weight: 600;
    }
}